9 Replies Latest reply on Jan 22, 2009 4:12 PM by (Gerald_Keene)

    Need Adobe Reader 6.01

      Hi,

      I am using Windows 98SE and currently have Adobe Reader 6.0. I would like to update, but the lowest version available on http://www.adobe.com/support/downloads/product.jsp?product=10&platform=Windows is 6.02. I first need 6.01.

      http://www.adobe.com/products/acrobat/readstep2.html no longer gives Win 98 as an option.

      I looked on ftp://ftp.adobe.com/pub/adobe/reader/win/ but could not find anything except 6.0.

      Anyone know where I can find 6.01?

      Thanks,
      Jim
        • 1. Re: Need Adobe Reader 6.01
          pwillener Level 8
          I think you can update 6.0 directly to 6.0.2 (as 6.0.2 is actually found in the 6.0.1 directory).
          • 2. Re: Need Adobe Reader 6.01
            Level 1
            Thanks.

            Actually 6.02 is in the 6.0 directory of ftp://ftp.adobe.com/pub/adobe/reader/win/
            • 3. Re: Need Adobe Reader 6.01
              Greetings:
              I downloaded 6.02 update and when I launch it Windows Installer comes up " The Configuration data for this product is corrupt. Contact your support personnel."
              I have 6.01 installed. Does anyone have a suggestion or solution?
              Any help will be appreciated.
              Best Regards,
              Gerald
              • 4. Re: Need Adobe Reader 6.01
                MichaelKazlow MVP & Adobe Community Professional
                Uninstall Acrobat and then reinstall Acrobat from scratch.

                Mike
                • 5. Re: Need Adobe Reader 6.01
                  Level 1
                  Greetings Mike:
                  Would you be so kind as to direct me to where I would download the Version 6.01? Or should I download Version 6 or an older version? I need to know this before I uninstall. I'm running an old Windows 98SE so I can't get the newer versions of the the program.
                  Sorry, to be so much trouble but I'm new here and everything I've downloaded to upgrade is corrupted.
                  Thank you for responding to my request.
                  Best Regards,
                  Gerald
                  • 6. Re: Need Adobe Reader 6.01
                    pwillener Level 8
                    You can download version 6.0 from http://download.adobe.com/pub/adobe/reader/win/6.x/6.0/enu/AdbeRdr60_enu_full.exe , then use the Update menu to update to the latest version 6.0.x

                    Sorry, I don't have version 6 any longer, so I can't give you detailed instructions how to update.

                    P.S. If you cannot uninstall your current version, use the Windows Installer Cleanup Utility ( http://support.microsoft.com/kb/290301 ) to remove the corrupted installer information. Msicuu.exe should install and run fine on Win98.
                    • 7. Re: Need Adobe Reader 6.01
                      Level 1
                      Greetings:
                      I uninstalled and cleaned everything out of the Registry. Then I reinstalled. I have 6.01 Version. Same
                      thing happened when I tried to update. I know what the problem is now for sure.
                      The 6.02 update is corrupt. I downloaded the individual 6.02 directly off Adobe
                      and it is a corrupt file. That's why I can't get the update for 6.02 & 6.03 to totally
                      load. That's why I'm getting part way through the set up and then I get the error
                      that part of the update can't be completed. I went into Windows Explorer and found
                      the program Adobe Acrobat - Reader 6.0.2 Update {AC76BA86-0000-0000-7AC5-6028747ADE00}
                      and when you click it to run Windows Installer pops up and
                      states, "The configuration data for this product is corrupt. Contact your support
                      personnel". I've called Adobe about the corrupted file and they could care less.
                      I need to get that 6.02 because I do Income Taxes and without this update I can't
                      save the filled-in forms. This is what is on the IRS website;
                      "To view, complete and print IRS fill-in PDF forms you'll need the freely available
                      Adobe Reader software installed on your computer. Beginning October 25, 2004, new
                      fill-in forms will be enabled with "document rights" which will allow you to save
                      what you have filled in on your PC. Version 6.05 or later of Adobe Reader is required
                      Opening the Form."
                      Is there anyway you or anybody else could email me the correct 6.02 update?
                      It's not illegal since it's free and I do have the program. Any help will be greatly
                      appreciated.
                      Best Regards,
                      Gerald
                      • 8. Re: Need Adobe Reader 6.01
                        MichaelKazlow MVP & Adobe Community Professional
                        Gerald,

                        My bet the installation is not corrupt but there is an issue with the
                        registry. Try using the Microsoft Installer Cleanup tool to remove all
                        traces of Reader, then try re-installing.

                        Mike
                        • 9. Re: Need Adobe Reader 6.01
                          Level 1
                          Greeting:
                          I ran the Microsoft Installer Cleanup tool & selected Reader. Tried to reinstall and get the updates. Same old thing. Corrupt Reader 6.0.2 So, I give up on this program. I've been working 2 days and nights, going into the Registry & clearing everything out Adobe, PDF, etc. I've uninstalled and reinstalled and I get the same results.
                          So, a lady emailed me and told me to download FoxitReader. It works perfect. I can fill out my tax returns and save a copy of them.
                          So, good-bye Adobe and good ridance.
                          Thanks to everyone who tried to help me out with this problem.
                          Best Regards,
                          Gerald